html {
  min-height: 100%;
  display: flex;
  align-items: stretch;
}

body {
  background-color: #fff;
  font-family: "helvetica neue", sans-serif;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  flex:1;
}

.store {
  padding: 30px;
}


header {
  background-color: #ffc600;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header > h1 {
  margin: 0px;
}

nav > ul {
  font-size: 1.2em;
  display: flex;
  flex-direction: row;
  list-style-type: none;
  gap: 20px;
}

nav > ul a {
  text-decoration: none;
  color: #000;
}

nav > ul a:hover {
  text-decoration: underline;
}
